{
  "item_group.cobblefurnies.tab": "CobbleFurnies",
  "gui.cobblefurnies.hold_shift_for_details": "Удерживайте SHIFT для подробностей.",
  "gui.cobblefurnies.add_campfire_pot": "Нажмите, используя котелок для костра, чтобы начать готовить.",
  "entity.cobblefurnies.seat": "Сиденье",
  "block.cobblefurnies.furnicrafter": "Верстак для мебели",
  "block.cobblefurnies.kitchen_floor": "Кухонный пол",
  "block.cobblefurnies.bamboo_floor": "Бамбуковый пол",
  "block.cobblefurnies.bamboo_planks": "Бамбуковые доски",
  "block.cobblefurnies.azure_mosaic": "Лазурная мозаика",
  "block.cobblefurnies.butter_mosaic": "Масляная мозаика",
  "block.cobblefurnies.vanilla_mosaic": "Ванильная мозаика",
  "block.cobblefurnies.goldenrod_mosaic": "Золотарниковая мозаика",
  "block.cobblefurnies.ironlace_ceramic": "Железно-кружевная керамика",
  "block.cobblefurnies.lab_floor": "Лабораторный пол",
  "block.cobblefurnies.minted_porcelain": "Мятный фарфор",
  "block.cobblefurnies.iced_porcelain": "Ледяной фарфор",
  "block.cobblefurnies.pale_ceramic": "Бледная керамика",
  "block.cobblefurnies.pool_ceramic": "Бассейная керамика",
  "block.cobblefurnies.light_fridge": "Светлый холодильник",
  "block.cobblefurnies.light_freezer": "Светлая морозилка",
  "block.cobblefurnies.dark_fridge": "Тёмный холодильник",
  "block.cobblefurnies.dark_freezer": "Тёмная морозилка",
  "block.cobblefurnies.light_toilet": "Светлый унитаз",
  "block.cobblefurnies.dark_toilet": "Тёмный унитаз",
  "block.cobblefurnies.bonsai_plant": "Растение бонсай",
  "block.cobblefurnies.potted_pothos": "Потос в горшке",
  "block.cobblefurnies.mini_topiary": "Мини-топиарий",
  "block.cobblefurnies.poke_ball_desk": "Стол «Покебол»",
  "block.cobblefurnies.poke_ball_chair": "Стул «Покебол»",
  "block.cobblefurnies.statue_ancient": "Древняя статуя",
  "block.cobblefurnies.statue_bulbasaur": "Статуя Бульбазавра",
  "block.cobblefurnies.statue_squirtle": "Статуя Сквиртла",
  "block.cobblefurnies.statue_charmander": "Статуя Чармандера",
  "block.cobblefurnies.statue_pikachu": "Статуя Пикачу",
  "block.cobblefurnies.tv": "Телевизор",
  "block.cobblefurnies.ces": "CES (Cobble Entertainment System)",
  "block.cobblefurnies.red_poke_wool": "Красная поке-шерсть",
  "block.cobblefurnies.red_poke_wool_carpet": "Красный поке-ковёр",
  "block.cobblefurnies.orange_poke_wool": "Оранжевая поке-шерсть",
  "block.cobblefurnies.orange_poke_wool_carpet": "Оранжевый поке-ковёр",
  "block.cobblefurnies.yellow_poke_wool": "Жёлтая поке-шерсть",
  "block.cobblefurnies.yellow_poke_wool_carpet": "Жёлтый поке-ковёр",
  "block.cobblefurnies.lime_poke_wool": "Лаймовая поке-шерсть",
  "block.cobblefurnies.lime_poke_wool_carpet": "Лаймовый поке-ковёр",
  "block.cobblefurnies.green_poke_wool": "Зелёная поке-шерсть",
  "block.cobblefurnies.green_poke_wool_carpet": "Зелёный поке-ковёр",
  "block.cobblefurnies.cyan_poke_wool": "Бирюзовая поке-шерсть",
  "block.cobblefurnies.cyan_poke_wool_carpet": "Бирюзовый поке-ковёр",
  "block.cobblefurnies.light_blue_poke_wool": "Светло-синяя поке-шерсть",
  "block.cobblefurnies.light_blue_poke_wool_carpet": "Светло-синий поке-ковёр",
  "block.cobblefurnies.blue_poke_wool": "Синяя поке-шерсть",
  "block.cobblefurnies.blue_poke_wool_carpet": "Синий поке-ковёр",
  "block.cobblefurnies.magenta_poke_wool": "Пурпурная поке-шерсть",
  "block.cobblefurnies.magenta_poke_wool_carpet": "Пурпурный поке-ковёр",
  "block.cobblefurnies.purple_poke_wool": "Фиолетовая поке-шерсть",
  "block.cobblefurnies.purple_poke_wool_carpet": "Фиолетовый поке-ковёр",
  "block.cobblefurnies.pink_poke_wool": "Розовая поке-шерсть",
  "block.cobblefurnies.pink_poke_wool_carpet": "Розовый поке-ковёр",
  "block.cobblefurnies.white_poke_wool": "Белая поке-шерсть",
  "block.cobblefurnies.white_poke_wool_carpet": "Белый поке-ковёр",
  "block.cobblefurnies.light_gray_poke_wool": "Светло-серая поке-шерсть",
  "block.cobblefurnies.light_gray_poke_wool_carpet": "Светло-серый поке-ковёр",
  "block.cobblefurnies.gray_poke_wool": "Серая поке-шерсть",
  "block.cobblefurnies.gray_poke_wool_carpet": "Серый поке-ковёр",
  "block.cobblefurnies.black_poke_wool": "Чёрная поке-шерсть",
  "block.cobblefurnies.black_poke_wool_carpet": "Чёрный поке-ковёр",
  "block.cobblefurnies.brown_poke_wool": "Коричневая поке-шерсть",
  "block.cobblefurnies.brown_poke_wool_carpet": "Коричневый поке-ковёр",
  "block.cobblefurnies.red_curtain": "Красная штора",
  "block.cobblefurnies.orange_curtain": "Оранжевая штора",
  "block.cobblefurnies.yellow_curtain": "Жёлтая штора",
  "block.cobblefurnies.lime_curtain": "Лаймовая штора",
  "block.cobblefurnies.green_curtain": "Зелёная штора",
  "block.cobblefurnies.cyan_curtain": "Бирюзовая штора",
  "block.cobblefurnies.light_blue_curtain": "Светло-синяя штора",
  "block.cobblefurnies.blue_curtain": "Синяя штора",
  "block.cobblefurnies.magenta_curtain": "Пурпурная штора",
  "block.cobblefurnies.purple_curtain": "Фиолетовая штора",
  "block.cobblefurnies.pink_curtain": "Розовая штора",
  "block.cobblefurnies.white_curtain": "Белая штора",
  "block.cobblefurnies.light_gray_curtain": "Светло-серая штора",
  "block.cobblefurnies.gray_curtain": "Серая штора",
  "block.cobblefurnies.black_curtain": "Чёрная штора",
  "block.cobblefurnies.brown_curtain": "Коричневая штора",
  "block.cobblefurnies.red_lamp": "Красная лампа",
  "block.cobblefurnies.orange_lamp": "Оранжевая лампа",
  "block.cobblefurnies.yellow_lamp": "Жёлтая лампа",
  "block.cobblefurnies.lime_lamp": "Лаймовая лампа",
  "block.cobblefurnies.green_lamp": "Зелёная лампа",
  "block.cobblefurnies.cyan_lamp": "Бирюзовая лампа",
  "block.cobblefurnies.light_blue_lamp": "Светло-синяя лампа",
  "block.cobblefurnies.blue_lamp": "Синяя лампа",
  "block.cobblefurnies.magenta_lamp": "Пурпурная лампа",
  "block.cobblefurnies.purple_lamp": "Фиолетовая лампа",
  "block.cobblefurnies.pink_lamp": "Розовая лампа",
  "block.cobblefurnies.white_lamp": "Белая лампа",
  "block.cobblefurnies.light_gray_lamp": "Светло-серая лампа",
  "block.cobblefurnies.gray_lamp": "Серая лампа",
  "block.cobblefurnies.black_lamp": "Чёрная лампа",
  "block.cobblefurnies.brown_lamp": "Коричневая лампа",
  "block.cobblefurnies.red_chair": "Красный стул",
  "block.cobblefurnies.orange_chair": "Оранжевый стул",
  "block.cobblefurnies.yellow_chair": "Жёлтый стул",
  "block.cobblefurnies.lime_chair": "Лаймовый стул",
  "block.cobblefurnies.green_chair": "Зелёный стул",
  "block.cobblefurnies.cyan_chair": "Бирюзовый стул",
  "block.cobblefurnies.light_blue_chair": "Светло-синий стул",
  "block.cobblefurnies.blue_chair": "Синий стул",
  "block.cobblefurnies.magenta_chair": "Пурпурный стул",
  "block.cobblefurnies.purple_chair": "Фиолетовый стул",
  "block.cobblefurnies.pink_chair": "Розовый стул",
  "block.cobblefurnies.white_chair": "Белый стул",
  "block.cobblefurnies.light_gray_chair": "Светло-серый стул",
  "block.cobblefurnies.gray_chair": "Серый стул",
  "block.cobblefurnies.black_chair": "Чёрный стул",
  "block.cobblefurnies.brown_chair": "Коричневый стул",
  "block.cobblefurnies.red_dark_chair": "Красный тёмный стул",
  "block.cobblefurnies.orange_dark_chair": "Оранжевый тёмный стул",
  "block.cobblefurnies.yellow_dark_chair": "Жёлтый тёмный стул",
  "block.cobblefurnies.lime_dark_chair": "Лаймовый тёмный стул",
  "block.cobblefurnies.green_dark_chair": "Зелёный тёмный стул",
  "block.cobblefurnies.cyan_dark_chair": "Бирюзовый тёмный стул",
  "block.cobblefurnies.light_blue_dark_chair": "Светло-синий тёмный стул",
  "block.cobblefurnies.blue_dark_chair": "Синий тёмный стул",
  "block.cobblefurnies.magenta_dark_chair": "Пурпурный тёмный стул",
  "block.cobblefurnies.purple_dark_chair": "Фиолетовый тёмный стул",
  "block.cobblefurnies.pink_dark_chair": "Розовый тёмный стул",
  "block.cobblefurnies.white_dark_chair": "Белый тёмный стул",
  "block.cobblefurnies.light_gray_dark_chair": "Светло-серый тёмный стул",
  "block.cobblefurnies.gray_dark_chair": "Серый тёмный стул",
  "block.cobblefurnies.black_dark_chair": "Чёрный тёмный стул",
  "block.cobblefurnies.brown_dark_chair": "Коричневый тёмный стул",
  "block.cobblefurnies.bamboo_chair": "Бамбуковый стул",
  "block.cobblefurnies.birch_chair": "Берёзовый стул",
  "block.cobblefurnies.cherry_chair": "Вишнёвый стул",
  "block.cobblefurnies.crimson_chair": "Багровый стул",
  "block.cobblefurnies.dark_oak_chair": "Стул из тёмного дуба",
  "block.cobblefurnies.jungle_chair": "Тропический стул",
  "block.cobblefurnies.acacia_chair": "Акациевый стул",
  "block.cobblefurnies.mangrove_chair": "Мангpовый стул",
  "block.cobblefurnies.oak_chair": "Дубовый стул",
  "block.cobblefurnies.spruce_chair": "Еловый стул",
  "block.cobblefurnies.warped_chair": "Искажённый стул",
  "block.cobblefurnies.apricorn_chair": "Априкорновый стул",
  "block.cobblefurnies.saccharine_chair": "Сахариновый стул",
  "block.cobblefurnies.bamboo_nightstand": "Бамбуковая прикроватная тумбочка",
  "block.cobblefurnies.birch_nightstand": "Берёзовая прикроватная тумбочка",
  "block.cobblefurnies.cherry_nightstand": "Вишнёвая прикроватная тумбочка",
  "block.cobblefurnies.crimson_nightstand": "Багровая прикроватная тумбочка",
  "block.cobblefurnies.dark_oak_nightstand": "Прикроватная тумбочка из тёмного дуба",
  "block.cobblefurnies.jungle_nightstand": "Тропическая прикроватная тумбочка",
  "block.cobblefurnies.acacia_nightstand": "Акациевая прикроватная тумбочка",
  "block.cobblefurnies.mangrove_nightstand": "Мангровая прикроватная тумбочка",
  "block.cobblefurnies.oak_nightstand": "Дубовая прикроватная тумбочка",
  "block.cobblefurnies.spruce_nightstand": "Еловая прикроватная тумбочка",
  "block.cobblefurnies.warped_nightstand": "Искажённая прикроватная тумбочка",
  "block.cobblefurnies.apricorn_nightstand": "Априкорновая прикроватная тумбочка",
  "block.cobblefurnies.saccharine_nightstand": "Сахариновая прикроватная тумбочка",
  "tooltip.cobblefurnies.bamboo_nightstand": "Нажмите ПКМ, используя любой блок бетона, чтобы изменить цвет",
  "tooltip.cobblefurnies.birch_nightstand": "Нажмите ПКМ, используя любой блок бетона, чтобы изменить цвет",
  "tooltip.cobblefurnies.cherry_nightstand": "Нажмите ПКМ, используя любой блок бетона, чтобы изменить цвет",
  "tooltip.cobblefurnies.crimson_nightstand": "Нажмите ПКМ, используя любой блок бетона, чтобы изменить цвет",
  "tooltip.cobblefurnies.dark_oak_nightstand": "Нажмите ПКМ, используя любой блок бетона, чтобы изменить цвет",
  "tooltip.cobblefurnies.jungle_nightstand": "Нажмите ПКМ, используя любой блок бетона, чтобы изменить цвет",
  "tooltip.cobblefurnies.acacia_nightstand": "Нажмите ПКМ, используя любой блок бетона, чтобы изменить цвет",
  "tooltip.cobblefurnies.mangrove_nightstand": "Нажмите ПКМ, используя любой блок бетона, чтобы изменить цвет",
  "tooltip.cobblefurnies.oak_nightstand": "Нажмите ПКМ, используя любой блок бетона, чтобы изменить цвет",
  "tooltip.cobblefurnies.spruce_nightstand": "Нажмите ПКМ, используя любой блок бетона, чтобы изменить цвет",
  "tooltip.cobblefurnies.warped_nightstand": "Нажмите ПКМ, используя любой блок бетона, чтобы изменить цвет",
  "tooltip.cobblefurnies.apricorn_nightstand": "Нажмите ПКМ, используя любой блок бетона, чтобы изменить цвет",
  "tooltip.cobblefurnies.saccharine_nightstand": "Нажмите ПКМ, используя любой блок бетона, чтобы изменить цвет",
  "block.cobblefurnies.bamboo_wall_support": "Бамбуковая настенная опора",
  "block.cobblefurnies.birch_wall_support": "Берёзовая настенная опора",
  "block.cobblefurnies.cherry_wall_support": "Вишнёвая настенная опора",
  "block.cobblefurnies.crimson_wall_support": "Багровая настенная опора",
  "block.cobblefurnies.dark_oak_wall_support": "Настенная опора из тёмного дуба",
  "block.cobblefurnies.jungle_wall_support": "Тропическая настенная опора",
  "block.cobblefurnies.acacia_wall_support": "Акациевая настенная опора",
  "block.cobblefurnies.mangrove_wall_support": "Мангровая настенная опора",
  "block.cobblefurnies.oak_wall_support": "Дубовая настенная опора",
  "block.cobblefurnies.spruce_wall_support": "Еловая настенная опора",
  "block.cobblefurnies.warped_wall_support": "Искажённая настенная опора",
  "block.cobblefurnies.apricorn_wall_support": "Априкорновая настенная опора",
  "block.cobblefurnies.saccharine_wall_support": "Сахариновая настенная опора",
  "block.cobblefurnies.red_stool": "Красный табурет",
  "block.cobblefurnies.orange_stool": "Оранжевый табурет",
  "block.cobblefurnies.yellow_stool": "Жёлтый табурет",
  "block.cobblefurnies.lime_stool": "Лаймовый табурет",
  "block.cobblefurnies.green_stool": "Зелёный табурет",
  "block.cobblefurnies.cyan_stool": "Бирюзовый табурет",
  "block.cobblefurnies.light_blue_stool": "Светло-синий табурет",
  "block.cobblefurnies.blue_stool": "Синий табурет",
  "block.cobblefurnies.magenta_stool": "Пурпурный табурет",
  "block.cobblefurnies.purple_stool": "Фиолетовый табурет",
  "block.cobblefurnies.pink_stool": "Розовый табурет",
  "block.cobblefurnies.white_stool": "Белый табурет",
  "block.cobblefurnies.light_gray_stool": "Светло-серый табурет",
  "block.cobblefurnies.gray_stool": "Серый табурет",
  "block.cobblefurnies.black_stool": "Чёрный табурет",
  "block.cobblefurnies.brown_stool": "Коричневый табурет",
  "block.cobblefurnies.red_dark_stool": "Красный тёмный табурет",
  "block.cobblefurnies.orange_dark_stool": "Оранжевый тёмный табурет",
  "block.cobblefurnies.yellow_dark_stool": "Жёлтый тёмный табурет",
  "block.cobblefurnies.lime_dark_stool": "Лаймовый тёмный табурет",
  "block.cobblefurnies.green_dark_stool": "Зелёный тёмный табурет",
  "block.cobblefurnies.cyan_dark_stool": "Бирюзовый тёмный табурет",
  "block.cobblefurnies.light_blue_dark_stool": "Светло-синий тёмный табурет",
  "block.cobblefurnies.blue_dark_stool": "Синий тёмный табурет",
  "block.cobblefurnies.magenta_dark_stool": "Пурпурный тёмный табурет",
  "block.cobblefurnies.purple_dark_stool": "Фиолетовый тёмный табурет",
  "block.cobblefurnies.pink_dark_stool": "Розовый тёмный табурет",
  "block.cobblefurnies.white_dark_stool": "Белый тёмный табурет",
  "block.cobblefurnies.light_gray_dark_stool": "Светло-серый тёмный табурет",
  "block.cobblefurnies.gray_dark_stool": "Серый тёмный табурет",
  "block.cobblefurnies.black_dark_stool": "Чёрный тёмный табурет",
  "block.cobblefurnies.brown_dark_stool": "Коричневый тёмный табурет",
  "block.cobblefurnies.red_table": "Красный стол",
  "block.cobblefurnies.orange_table": "Оранжевый стол",
  "block.cobblefurnies.yellow_table": "Жёлтый стол",
  "block.cobblefurnies.lime_table": "Лаймовый стол",
  "block.cobblefurnies.green_table": "Зелёный стол",
  "block.cobblefurnies.cyan_table": "Бирюзовый стол",
  "block.cobblefurnies.light_blue_table": "Светло-синий стол",
  "block.cobblefurnies.blue_table": "Синий стол",
  "block.cobblefurnies.magenta_table": "Пурпурный стол",
  "block.cobblefurnies.purple_table": "Фиолетовый стол",
  "block.cobblefurnies.pink_table": "Розовый стол",
  "block.cobblefurnies.white_table": "Белый стол",
  "block.cobblefurnies.light_gray_table": "Светло-серый стол",
  "block.cobblefurnies.gray_table": "Серый стол",
  "block.cobblefurnies.black_table": "Чёрный стол",
  "block.cobblefurnies.brown_table": "Коричневый стол",
  "block.cobblefurnies.red_dark_table": "Красный тёмный стол",
  "block.cobblefurnies.orange_dark_table": "Оранжевый тёмный стол",
  "block.cobblefurnies.yellow_dark_table": "Жёлтый тёмный стол",
  "block.cobblefurnies.lime_dark_table": "Лаймовый тёмный стол",
  "block.cobblefurnies.green_dark_table": "Зелёный тёмный стол",
  "block.cobblefurnies.cyan_dark_table": "Бирюзовый тёмный стол",
  "block.cobblefurnies.light_blue_dark_table": "Светло-синий тёмный стол",
  "block.cobblefurnies.blue_dark_table": "Синий тёмный стол",
  "block.cobblefurnies.magenta_dark_table": "Пурпурный тёмный стол",
  "block.cobblefurnies.purple_dark_table": "Фиолетовый тёмный стол",
  "block.cobblefurnies.pink_dark_table": "Розовый тёмный стол",
  "block.cobblefurnies.white_dark_table": "Белый тёмный стол",
  "block.cobblefurnies.light_gray_dark_table": "Светло-серый тёмный стол",
  "block.cobblefurnies.gray_dark_table": "Серый тёмный стол",
  "block.cobblefurnies.black_dark_table": "Чёрный тёмный стол",
  "block.cobblefurnies.brown_dark_table": "Коричневый тёмный стол",
  "block.cobblefurnies.bamboo_table": "Бамбуковый стол",
  "block.cobblefurnies.birch_table": "Берёзовый стол",
  "block.cobblefurnies.cherry_table": "Вишнёвый стол",
  "block.cobblefurnies.crimson_table": "Багровый стол",
  "block.cobblefurnies.dark_oak_table": "Стол из тёмного дуба",
  "block.cobblefurnies.jungle_table": "Тропический стол",
  "block.cobblefurnies.acacia_table": "Акациевый стол",
  "block.cobblefurnies.mangrove_table": "Мангpовый стол",
  "block.cobblefurnies.oak_table": "Дубовый стол",
  "block.cobblefurnies.spruce_table": "Еловый стол",
  "block.cobblefurnies.warped_table": "Искажённый стол",
  "block.cobblefurnies.apricorn_table": "Априкорновый стол",
  "block.cobblefurnies.saccharine_table": "Сахариновый стол",
  "block.cobblefurnies.red_sink": "Красная раковина",
  "block.cobblefurnies.orange_sink": "Оранжевая раковина",
  "block.cobblefurnies.yellow_sink": "Жёлтая раковина",
  "block.cobblefurnies.lime_sink": "Лаймовая раковина",
  "block.cobblefurnies.green_sink": "Зелёная раковина",
  "block.cobblefurnies.cyan_sink": "Бирюзовая раковина",
  "block.cobblefurnies.light_blue_sink": "Светло-синяя раковина",
  "block.cobblefurnies.blue_sink": "Синяя раковина",
  "block.cobblefurnies.magenta_sink": "Пурпурная раковина",
  "block.cobblefurnies.purple_sink": "Фиолетовая раковина",
  "block.cobblefurnies.pink_sink": "Розовая раковина",
  "block.cobblefurnies.white_sink": "Белая раковина",
  "block.cobblefurnies.light_gray_sink": "Светло-серая раковина",
  "block.cobblefurnies.gray_sink": "Серая раковина",
  "block.cobblefurnies.black_sink": "Чёрная раковина",
  "block.cobblefurnies.brown_sink": "Коричневая раковина",
  "block.cobblefurnies.red_stove": "Красная плита",
  "block.cobblefurnies.orange_stove": "Оранжевая плита",
  "block.cobblefurnies.yellow_stove": "Жёлтая плита",
  "block.cobblefurnies.lime_stove": "Лаймовая плита",
  "block.cobblefurnies.green_stove": "Зелёная плита",
  "block.cobblefurnies.cyan_stove": "Бирюзовая плита",
  "block.cobblefurnies.light_blue_stove": "Светло-синяя плита",
  "block.cobblefurnies.blue_stove": "Синяя плита",
  "block.cobblefurnies.magenta_stove": "Пурпурная плита",
  "block.cobblefurnies.purple_stove": "Фиолетовая плита",
  "block.cobblefurnies.pink_stove": "Розовая плита",
  "block.cobblefurnies.white_stove": "Белая плита",
  "block.cobblefurnies.light_gray_stove": "Светло-серая плита",
  "block.cobblefurnies.gray_stove": "Серая плита",
  "block.cobblefurnies.black_stove": "Чёрная плита",
  "block.cobblefurnies.brown_stove": "Коричневая плита",
  "tooltip.cobblefurnies.red_stove": "Нажмите ПКМ, используя котелок для костра, чтобы начать готовить!",
  "tooltip.cobblefurnies.orange_stove": "Нажмите ПКМ, используя котелок для костра, чтобы начать готовить!",
  "tooltip.cobblefurnies.yellow_stove": "Нажмите ПКМ, используя котелок для костра, чтобы начать готовить!",
  "tooltip.cobblefurnies.lime_stove": "Нажмите ПКМ, используя котелок для костра, чтобы начать готовить!",
  "tooltip.cobblefurnies.green_stove": "Нажмите ПКМ, используя котелок для костра, чтобы начать готовить!",
  "tooltip.cobblefurnies.cyan_stove": "Нажмите ПКМ, используя котелок для костра, чтобы начать готовить!",
  "tooltip.cobblefurnies.light_blue_stove": "Нажмите ПКМ, используя котелок для костра, чтобы начать готовить!",
  "tooltip.cobblefurnies.blue_stove": "Нажмите ПКМ, используя котелок для костра, чтобы начать готовить!",
  "tooltip.cobblefurnies.magenta_stove": "Нажмите ПКМ, используя котелок для костра, чтобы начать готовить!",
  "tooltip.cobblefurnies.purple_stove": "Нажмите ПКМ, используя котелок для костра, чтобы начать готовить!",
  "tooltip.cobblefurnies.pink_stove": "Нажмите ПКМ, используя котелок для костра, чтобы начать готовить!",
  "tooltip.cobblefurnies.white_stove": "Нажмите ПКМ, используя котелок для костра, чтобы начать готовить!",
  "tooltip.cobblefurnies.light_gray_stove": "Нажмите ПКМ, используя котелок для костра, чтобы начать готовить!",
  "tooltip.cobblefurnies.gray_stove": "Нажмите ПКМ, используя котелок для костра, чтобы начать готовить!",
  "tooltip.cobblefurnies.black_stove": "Нажмите ПКМ, используя котелок для костра, чтобы начать готовить!",
  "tooltip.cobblefurnies.brown_stove": "Нажмите ПКМ, используя котелок для костра, чтобы начать готовить!",
  "block.cobblefurnies.red_cabinetry": "Красные кухонные шкафы",
  "block.cobblefurnies.orange_cabinetry": "Оранжевые кухонные шкафы",
  "block.cobblefurnies.yellow_cabinetry": "Жёлтые кухонные шкафы",
  "block.cobblefurnies.lime_cabinetry": "Лаймовые кухонные шкафы",
  "block.cobblefurnies.green_cabinetry": "Зелёные кухонные шкафы",
  "block.cobblefurnies.cyan_cabinetry": "Бирюзовые кухонные шкафы",
  "block.cobblefurnies.light_blue_cabinetry": "Голубые кухонные шкафы",
  "block.cobblefurnies.blue_cabinetry": "Синие кухонные шкафы",
  "block.cobblefurnies.magenta_cabinetry": "Пурпурные кухонные шкафы",
  "block.cobblefurnies.purple_cabinetry": "Фиолетовые кухонные шкафы",
  "block.cobblefurnies.pink_cabinetry": "Розовые кухонные шкафы",
  "block.cobblefurnies.white_cabinetry": "Белые кухонные шкафы",
  "block.cobblefurnies.light_gray_cabinetry": "Светло-серые кухонные шкафы",
  "block.cobblefurnies.gray_cabinetry": "Серые кухонные шкафы",
  "block.cobblefurnies.black_cabinetry": "Чёрные кухонные шкафы",
  "block.cobblefurnies.brown_cabinetry": "Коричневые кухонные шкафы",
  "block.cobblefurnies.red_sofa": "Красный диван",
  "block.cobblefurnies.orange_sofa": "Оранжевый диван",
  "block.cobblefurnies.yellow_sofa": "Жёлтый диван",
  "block.cobblefurnies.lime_sofa": "Лаймовый диван",
  "block.cobblefurnies.green_sofa": "Зелёный диван",
  "block.cobblefurnies.cyan_sofa": "Бирюзовый диван",
  "block.cobblefurnies.light_blue_sofa": "Голубой диван",
  "block.cobblefurnies.blue_sofa": "Синий диван",
  "block.cobblefurnies.magenta_sofa": "Пурпурный диван",
  "block.cobblefurnies.purple_sofa": "Фиолетовый диван",
  "block.cobblefurnies.pink_sofa": "Розовый диван",
  "block.cobblefurnies.white_sofa": "Белый диван",
  "block.cobblefurnies.light_gray_sofa": "Светло-серый диван",
  "block.cobblefurnies.gray_sofa": "Серый диван",
  "block.cobblefurnies.black_sofa": "Чёрный диван",
  "block.cobblefurnies.brown_sofa": "Коричневый диван",
  "block.cobblefurnies.red_armchair": "Красное кресло",
  "block.cobblefurnies.orange_armchair": "Оранжевое кресло",
  "block.cobblefurnies.yellow_armchair": "Жёлтое кресло",
  "block.cobblefurnies.lime_armchair": "Лаймовое кресло",
  "block.cobblefurnies.green_armchair": "Зелёное кресло",
  "block.cobblefurnies.cyan_armchair": "Бирюзовое кресло",
  "block.cobblefurnies.light_blue_armchair": "Голубое кресло",
  "block.cobblefurnies.blue_armchair": "Синее кресло",
  "block.cobblefurnies.magenta_armchair": "Пурпурное кресло",
  "block.cobblefurnies.purple_armchair": "Фиолетовое кресло",
  "block.cobblefurnies.pink_armchair": "Розовое кресло",
  "block.cobblefurnies.white_armchair": "Белое кресло",
  "block.cobblefurnies.light_gray_armchair": "Светло-серое кресло",
  "block.cobblefurnies.gray_armchair": "Серое кресло",
  "block.cobblefurnies.black_armchair": "Чёрное кресло",
  "block.cobblefurnies.brown_armchair": "Коричневое кресло",
  "block.cobblefurnies.red_drawer": "Красный комод",
  "block.cobblefurnies.orange_drawer": "Оранжевый комод",
  "block.cobblefurnies.yellow_drawer": "Жёлтый комод",
  "block.cobblefurnies.lime_drawer": "Лаймовый комод",
  "block.cobblefurnies.green_drawer": "Зелёный комод",
  "block.cobblefurnies.cyan_drawer": "Бирюзовый комод",
  "block.cobblefurnies.light_blue_drawer": "Голубой комод",
  "block.cobblefurnies.blue_drawer": "Синий комод",
  "block.cobblefurnies.magenta_drawer": "Пурпурный комод",
  "block.cobblefurnies.purple_drawer": "Фиолетовый комод",
  "block.cobblefurnies.pink_drawer": "Розовый комод",
  "block.cobblefurnies.white_drawer": "Белый комод",
  "block.cobblefurnies.light_gray_drawer": "Светло-серый комод",
  "block.cobblefurnies.gray_drawer": "Серый комод",
  "block.cobblefurnies.black_drawer": "Чёрный комод",
  "block.cobblefurnies.brown_drawer": "Коричневый комод",
  "block.cobblefurnies.bamboo_cabinet": "Бамбуковый шкаф",
  "block.cobblefurnies.birch_cabinet": "Берёзовый шкаф",
  "block.cobblefurnies.cherry_cabinet": "Вишнёвый шкаф",
  "block.cobblefurnies.crimson_cabinet": "Багровый шкаф",
  "block.cobblefurnies.dark_oak_cabinet": "Шкаф из тёмного дуба",
  "block.cobblefurnies.jungle_cabinet": "Тропический шкаф",
  "block.cobblefurnies.acacia_cabinet": "Акациевый шкаф",
  "block.cobblefurnies.mangrove_cabinet": "Мангровый шкаф",
  "block.cobblefurnies.oak_cabinet": "Дубовый шкаф",
  "block.cobblefurnies.spruce_cabinet": "Еловый шкаф",
  "block.cobblefurnies.warped_cabinet": "Искажённый шкаф",
  "block.cobblefurnies.apricorn_cabinet": "Шкаф из априкорна",
  "block.cobblefurnies.saccharine_cabinet": "Сахарный шкаф",
  "block.cobblefurnies.red_upper_cabinet": "Красный навесной шкаф",
  "block.cobblefurnies.orange_upper_cabinet": "Оранжевый навесной шкаф",
  "block.cobblefurnies.yellow_upper_cabinet": "Жёлтый навесной шкаф",
  "block.cobblefurnies.lime_upper_cabinet": "Лаймовый навесной шкаф",
  "block.cobblefurnies.green_upper_cabinet": "Зелёный навесной шкаф",
  "block.cobblefurnies.cyan_upper_cabinet": "Бирюзовый навесной шкаф",
  "block.cobblefurnies.light_blue_upper_cabinet": "Голубой навесной шкаф",
  "block.cobblefurnies.blue_upper_cabinet": "Синий навесной шкаф",
  "block.cobblefurnies.magenta_upper_cabinet": "Пурпурный навесной шкаф",
  "block.cobblefurnies.purple_upper_cabinet": "Фиолетовый навесной шкаф",
  "block.cobblefurnies.pink_upper_cabinet": "Розовый навесной шкаф",
  "block.cobblefurnies.white_upper_cabinet": "Белый навесной шкаф",
  "block.cobblefurnies.light_gray_upper_cabinet": "Светло-серый навесной шкаф",
  "block.cobblefurnies.gray_upper_cabinet": "Серый навесной шкаф",
  "block.cobblefurnies.black_upper_cabinet": "Чёрный навесной шкаф",
  "block.cobblefurnies.brown_upper_cabinet": "Коричневый навесной шкаф",
  "tooltip.cobblefurnies.red_upper_cabinet": "Нажмите ПКМ, используя стеклянную панель, чтобы изменить форму!",
  "tooltip.cobblefurnies.orange_upper_cabinet": "Нажмите ПКМ, используя стеклянную панель, чтобы изменить форму!",
  "tooltip.cobblefurnies.yellow_upper_cabinet": "Нажмите ПКМ, используя стеклянную панель, чтобы изменить форму!",
  "tooltip.cobblefurnies.lime_upper_cabinet": "Нажмите ПКМ, используя стеклянную панель, чтобы изменить форму!",
  "tooltip.cobblefurnies.green_upper_cabinet": "Нажмите ПКМ, используя стеклянную панель, чтобы изменить форму!",
  "tooltip.cobblefurnies.cyan_upper_cabinet": "Нажмите ПКМ, используя стеклянную панель, чтобы изменить форму!",
  "tooltip.cobblefurnies.light_blue_upper_cabinet": "Нажмите ПКМ, используя стеклянную панель, чтобы изменить форму!",
  "tooltip.cobblefurnies.blue_upper_cabinet": "Нажмите ПКМ, используя стеклянную панель, чтобы изменить форму!",
  "tooltip.cobblefurnies.magenta_upper_cabinet": "Нажмите ПКМ, используя стеклянную панель, чтобы изменить форму!",
  "tooltip.cobblefurnies.purple_upper_cabinet": "Нажмите ПКМ, используя стеклянную панель, чтобы изменить форму!",
  "tooltip.cobblefurnies.pink_upper_cabinet": "Нажмите ПКМ, используя стеклянную панель, чтобы изменить форму!",
  "tooltip.cobblefurnies.white_upper_cabinet": "Нажмите ПКМ, используя стеклянную панель, чтобы изменить форму!",
  "tooltip.cobblefurnies.light_gray_upper_cabinet": "Нажмите ПКМ, используя стеклянную панель, чтобы изменить форму!",
  "tooltip.cobblefurnies.gray_upper_cabinet": "Нажмите ПКМ, используя стеклянную панель, чтобы изменить форму!",
  "tooltip.cobblefurnies.black_upper_cabinet": "Нажмите ПКМ, используя стеклянную панель, чтобы изменить форму!",
  "tooltip.cobblefurnies.brown_upper_cabinet": "Нажмите ПКМ, используя стеклянную панель, чтобы изменить форму!",
  "container.cobblefurnies.furni_crafter": "Мебельный верстак",
  "container.cobblefurnies.stove": "Плита",
  "container.cobblefurnies.cabinet": "Шкаф",
  "container.cobblefurnies.drawer": "Комод",
  "container.cobblefurnies.freezer": "Морозилка",
  "container.cobblefurnies.fridge": "Холодильник",
  "container.cobblefurnies.nightstand": "Тумбочка",
  "container.cobblefurnies.upper_cabinet": "Навесной шкаф"
}